@font-face{font-family:kbNum;src:url("data:application/x-font-otf;base64,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");src:url("data:application/x-font-ttf;base64,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")}
@font-face{font-family:'kbNumBold';src:url("data:application/x-font-ttf;base64,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")}

.page .sift-top img{
    width: 140px;
    height: 86px;
    border-radius: 4px;
}
.page .sift-top ul{
    width: 1210px;
}
.page .sift-top {
    font-size: 14px;
    color: #333333;
    width: 1200px;
    margin-top: 20px;
}
.page .sift-top li{
    margin-right:11px;
    margin-bottom: 30px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center;
}
.page.sift .tab{
    height: 60px;
    background: white;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}
.page.sift .tab li{
    display: inline-block;
    *display:inline;
    *zoom:1;
    height: 58px;
    line-height: 60px;
    margin: 0 60px;
}
.page.sift .tab li.active a{
    color: #23c268;
}
.page.sift .tab li.active{
    color: #23c268;
    border-bottom: #23c268 solid 2px;
}
.page .sift-row{
    height: 60px;
    line-height: 60px;
    background: white;
    margin-top: 10px;
    font-size: 16px;
    padding-left: 20px;
    position: relative;
    cursor: pointer;
}
.page .sift-row a{
    position: absolute;
    right: 26px;
    top: 0;
    color: #999;
    height: 60px;
    line-height: 60px;
}
.page .sift-row em{
    position:absolute;
    right: 26px;
    top: 26px;
}
.page .sift-row a em{
    right: -12px;
    top: 25px;
}
.page .sift-row{
    width: 1180px;
}
.page .sift-row a{
    /*float: right;*/
}
.page .sift-row a em{
    float: none;
}
.page .sift-expand img{
    height: 84px;
    width: 84px;
    vertical-align: top;
}
.page .sift-expand ul{
    width: 1205px;
}
.page .sift-expand li
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: white;
    text-align: center;
    padding: 28px  20px 24px 28px;
    border-top: solid 1px #eeeeee;
    border-right: solid 1px #eeeeee;
    white-space: nowrap;
    width: 251px;
}
.page .sift-expand-1 .btn{
    padding: 4px 20px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    border-radius: 6px;
    font-family:'kbNum',\5FAE\8F6F\96C5\9ED1,Verdana,arial
}
.page .sift-expand-1 .btn .ico-bmh{display:inline-block;vertical-align:middle;width:16px;height:16px;margin:-2px 3px 0 0;background:url(/browse/aHR0cHM6Ly9mMi4zODM5aW1nLmNvbQ/hykb/static/hykb_web/v2/images/common/ico-bmh.png) no-repeat}
.page .sift-expand-1 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: left;
    margin-left: 18px;
    font-size: 16px;
    height: 84px;
}

.page .sift-expand-1 .score{
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    color: #ffaf0f;
    margin: 9px 0;
}
.page .sift-expand-1 .score span{
    float: left;
    padding: 0 5px;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    background: #F0F0F0;
    color: #999;
    text-align: center;
    border-radius: 4px;
    margin-right: 10px;
}
.page .sift-expand-1 p{
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 155px;
}
.page.classify .sift-expand{
    margin-top: 20px;
}

.page.sift.developer-game .tab{
    text-align: left;
}
.page.sift.developer-game .tab li{
    margin: 0 40px;
}
.page .sift-expand-bottom{
    background: white;
    height: 61px;
    text-align: center;
    line-height: 61px;
    border-top: solid #eeeeee 1px;
    
}

.page .sift-expand-bottom .close_up{
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    cursor: pointer;
}

/*-----*/
.page .sift-head{
    height: 36px;
    line-height:36px;
    overflow: hidden;
    margin-top: 20px;
}
.sift-head .tit{
    float: left;
    font-size: 24px;
}
.sift-head .od{
    float: right;
}
.sift-head .od li{
    float: left;
    margin-left: 80px;
}
.sift-head .od a{
    display: block;
    height: 34px;
    font-size: 16px;
    color: #666;
}
.sift-head .od .active a,.sift-head .od a:hover{
    color: #23C268;
    border-bottom:2px solid #23C268
}
.sift-list{
    overflow: hidden;
    min-height: 400px
}
.sift-list ul{width: 1225px;}

.sift-list li {
    float: left;
    height: 208px;
    width: 182px;
    background: white;
    border-radius: 8px;
    text-align: center;
    padding: 28px 0 24px;
    font-size: 16px;
    color: #333333;
    margin:  20px 22px 0 0;
}
.sift-list li img{
    width: 124px;
    height: 124px;
    border-radius: 15px;
}
.sift-list li p {
    height: 28px;
    overflow: hidden;
    margin: 0 10px;
}
.sift-list p span{
    display: inline-block;
    font-size: 12px;
    color: #999999;
    margin: 0 8px;
    cursor: default;
}
.sift-list li .score{
    font-size: 14px;
    font-weight: bold;
    color: #ffaf0f;
    cursor: default;
}
.sift-list li .beta{
    height: 28px;
    text-align: center;
    overflow: hidden;
}
.sift-list li .beta .sp-name{
    display: inline-block;
    vertical-align: top;
    max-width: 110px;
    height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #333;
    margin: 0;
}
.sift-list li .beta .sp-tags{
    display: inline-block;
    vertical-align: top;
    height: 22px;
    padding: 0 5px;
    line-height: 22px;
    font-size: 12px;
    background: #F0F0F0;
    color: #999;
    padding: 0 5px;
    border-radius: 4px;
    margin: 4px 0 0 5px;
}




.sift-list .sift-class{
    width: 588px;
    height: 260px;
    padding: 0;
    background: url(/browse/aHR0cHM6Ly9mMi4zODM5aW1nLmNvbQ/hykb/static/hykb_web/v2/images/sift-class.png) no-repeat;
}
.sift-class .m-hd{height:34px;padding:16px 24px;overflow:hidden}
.sift-class .m-hd .sp-item{background:url(/browse/aHR0cHM6Ly9mMi4zODM5aW1nLmNvbQ/hykb/static/hykb_web/v2/images/side-class-item.png) no-repeat left center;float:left;width:152px;height:34px;overflow:hidden;line-height:99}
.sift-class .m-hd .sp-more{background:url(/browse/aHR0cHM6Ly9mMi4zODM5aW1nLmNvbQ/hykb/static/hykb_web/v2/images/side-more.png) no-repeat 100% center;float:right;height:24px;line-height:24px;font-size:14px;color:#A7A8A7;padding-right:16px;margin-top:6px}
.sift-class .m-bd{padding: 0 24px}
.sift-class-slide{overflow: hidden;width: 426px;cursor: default !important;}
.sift-class-slide .lb-ul{font-size:0;line-height:0;white-space: nowrap;height: 156px !important}
.sift-class-slide .lb-li{display: inline-block;vertical-align: top;height: 156px !important;overflow: hidden;}
.sift-class-slide .sp-ul{margin-top:-15px;margin-left:-16px;overflow: hidden;}
.sift-class-slide .sp-li{float:left;margin-top:15px;margin-left:16px}
.sift-class-slide .sp-li a{display:block;max-width: 116px;height:40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;;line-height:40px;font-size:14px;border:1px solid #eee;background: #fff;border-radius:21px;padding:0 16px}
.sift-class-slide .sp-li a i{display:inline-block;vertical-align:top;width:6px;height:11px;overflow:hidden;background:url(/browse/aHR0cHM6Ly9mMi4zODM5aW1nLmNvbQ/hykb/static/hykb_web/v2/images/side-class-link.png) no-repeat;margin-top:14px;margin-left:8px}
.sift-class-slide .sp-li a:hover{border:1px solid #23C268}
.sift-class-slide .sp-li a:hover i{background-position:-6px 0}
.sift-class-slide .pagination{margin-top: 13px;text-align: center;position: relative;z-index: 5;}
.sift-class-slide .pagination span{display: inline-block;vertical-align: top;width: 12px;height: 3px;background: #eee;border-radius: 3px;overflow: hidden;;margin: 0 4px;cursor: pointer;}
.sift-class-slide .pagination span.swiper-active-switch{background: #23C268;}